PHONEUID(1)

NAME
phoneuid - SHR's daemon for user interaction

SYNOPSIS
phoneuid [OPTION]...

DESCRIPTION
phoneuid provides the graphical user interface for basic phone utilities:

 * dialer
 * contacts
 * messages
 * phone log
 * settings

The daemon loads the frontend from plugins (e.g. GTK, QT, ...), but currently only an elementary version exists. The UI itself can be displayed by requesting it via DBus from phoneuid. This can be done automatically by phonefsod (e.g. on call), or manually with the binaries from phoneui-apps.

The daemon is configured with the file /etc/phoneuid.conf, its logfile can be found under /var/log/phoneuid.log

SEE ALSO
phonefsod(1)

AUTHOR
phonefsod was written by the SHR team.

This manual page was written by Sebastian Reichel <sre@debian.org>, for the Debian project (but may be used by others).